@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #878787;
}

.header {
  text-align: center;
  color: #fff;
  padding: 20px;
  margin-bottom: 60px;
  background-color: #1565c0;
}

.header h1 {
  font-size: 40px;
  font-weight: 600;
}

.header p {
  font-size: 20px;
  text-align: left;
  margin-left: 195px;
  font-weight: 600;
}

.container {
  padding: 50px 30px;
  background-color: #fff;
  align-content: center;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.stats {
  text-align: right;
  font-size: 30px;
  margin-bottom: 30px;
}

.stats span {
  font-weight: 600;
}

#quote {
  font-size: 40px;
  font-weight: 600;
  text-align: justify;
  margin: 50px 0 30px 0;
  color: #4d4d4d;
}

textarea {
  resize: none;
  width: 100%;
  border-radius: 5px;
  padding: 10px 5px;
  font-size: 40px;
  font-weight: 600;
  color: #4d4d4d;
}

button {
  float: right;
  margin-top: 20px;
  background-color: #1565c0;
  color: #fff;
  border: none;
  padding: 10px 30px;
  border-radius: 5px;
  font-size: 30px;
  margin: 5px;
  margin-right: 0;
  cursor: pointer;
}

button:hover {
  background-color: #0d47a1;
}

.result {
  margin-top: 40px;
  display: none;
}

.result h3 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 30px;
}

.wrapper {
  display: flex;
  justify-content: space-around;
  font-size: 30px;
}

.wrapper span {
  font-weight: 600;
}

#lanjutkan-test {
  margin-top: 10px;
}

.success {
  color: #44b267;
}

.fail {
  color: #e81c4e;
}
